# MPI_Status_set_elements

Set the opaque part of an MPI_Status so that MPI_Get_elements will return count.

## Synopsis

    #include "mpi.h"
    int MPI_Status_set_elements( MPI_Status *status, MPI_Datatype datatype,
                               int count )

## Input Parameters

| status | Status to associate count with (Status)
| datatype | datatype associated with count (handle)
| count | number of elements to associate with status (integer)

Location:statuselm.c